 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1348px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 449px;
  height: 580px;
  margin: 53px auto 0;
}

.u-section-1 .u-image-2 {
  width: 300px;
  height: 300px;
  margin: 25px auto 0 283px;
}

.u-section-1 .u-image-3 {
  width: 259px;
  height: 300px;
  margin: -300px 273px 60px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1207px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 439px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 361px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -631px;
    margin-right: auto;
  }
}